### Property

# Gtk MessageDialog:secondary-use-markup

since: 4.0

#### Declaration

    property secondary-use-markup: gboolean [ read, write ]

#### Description [src]

`TRUE` if the secondary text of the dialog includes Pango markup.

See `pango_parse_markup()`.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no